LoadModule: throttle_module /usr/lib/apache/1.3/mod_throttle.so
Directives:
 ThrottleBps
 ThrottleIndicator
 ThrottleIndicator
 ThrottleIndicator
 ThrottleMaster
 ThrottleMaxDelay
 ThrottleRefresh
 ThrottleSlack
 ThrottleUser
 ThrottleBps
Handles:
 throttle-info
Description: Per-user bandwidth limit support
